import { SimpleLocalClient } from '../../core/index.js';
import type { IDovadoConfig } from './dovado.types.js';
import { dovadoProfile } from './dovado.types.js';

export class DovadoClient extends SimpleLocalClient<IDovadoConfig> {
  constructor(configArg: IDovadoConfig) {
    super(dovadoProfile, configArg);
  }
}
